package com.ssm.manage.dto;


/**
 * @author YangJY
 * @date 2020-01-07
 * 发送模板消息
 * 接口调用请求说明
 * http请求方式: POST https://api.weixin.qq.com/cgi-bin/message/template/send?access_token=ACCESS_TOKEN
 */
public class SendData {
    private String value;
    private String color="#173177";
    public SendData() {
    }
    public SendData(String value) {
        this.value = value;
    }
    public String getValue() {
        return value;
    }
    public void setValue(String value) {this.value = value; }
    public String getColor() {
        return color;
    }
    public void setColor(String color) {
        this.color = color;
    }
}
